» Ubuntu » パッケージ

Error

two or more packages specified (mbrola-de6 natty)